<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Attributes and Hyperlinks</title>
</head>
<body>

	<h2 align="center">You are at the activity/music/listings page</h2>

	<img src="https://i.pinimg.com/564x/02/07/b6/0207b6b5817da1984c2f08693122f32e.jpg" alt="Bunny image" width="450" height="280">

	<ol type="a">  
		<li><a href="../index.html">..index.html</a></li>
		<li><a href="./index.html">index.html</a></li>
		<li><a href="./listings.html">listings.html</a></li>
		<li><a href="./reviews.html">reviews</a></li>
	</ol>

</body>
</html>